/* All Responsive
================================================== */
a#navigation-toggle {
  height: 50px;
  line-height: 50px;
  float: none;
  margin: 0;
  cursor: pointer;
  color: #005858;
  padding-left: 0;
  font-weight: 600;
  position: relative;
  z-index: 9;
  text-decoration: none !important;
  display: none;
  border-top: 2px solid #199573;
  text-align: center;
  border-bottom: 2px solid #199573;
  text-transform: uppercase;
  font-size: 18px;
}
a#navigation-toggle .fa {
  margin-right: 10px;
}
#navigation-toggle {
  color: #ffffff;
}
#navigation-toggle:hover {
  color: #199573;
}
#sidr-main {
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 320px;
  overflow-x: none;
  overflow-y: auto;
  font-size: 18px;
  background: #199573;
  color: #ffffff;
  text-transform: uppercase;
  font-family: "Futura Medium", sans-serif;
  padding: 50px 30px 30px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.sidr.right {
  left: auto;
  right: -320px;
}
.sidr.left {
  left: -320px;
  right: auto;
}
#sidr-main a {
  color: #fafafa;
}
#sidr-main a:hover {
  color: #005858;
}
#sidr-main ul a {
  display: block;
  border-bottom: 1px solid #005858;
  padding: 8px 0;
}
#sidr-main ul li ul {
  margin: 0;
}
#sidr-main ul li ul li a {
  padding-left: 10px;
}
#sidr-main ul li ul li li a {
  padding-left: 20px;
}
#sidr-main ul li ul li li li a {
  padding-left: 30px;
}
#sidr-main ul li ul li a::before {
  content: "\f0da";
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  font-family: FontAwesome;
  color: #333333;
  margin-right: 10px;
}
.sidr-class-toggle-sidr-close::before {
  font-size: 16px;
  position: absolute;
  top: 15px;
  left: 30px;
  content: "\f00d";
  font-family: FontAwesome;
  color: #ffffff;
  margin: 0;
}
@media only screen and (max-width: 999px) {
  .container {
    max-width: 100%;
    width: 100%;
  }
  a#navigation-toggle {
    display: block;
  }
  #header,
 .sociallinkstop {
    padding: 1% 0;
  }
  #site-navigation .sf-menu {
    display: none;
  }
  #site-navigation-wrap {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  #site-navigation {
    border: 0;
  }
}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 999px) {
  .left-content {
    width: 60%;
  }
  .sidebar-container {
    width: 36%;
  }
  .post-meta li {
    display: block;
    float: none;
  }
  .post-meta li .meta-seperator {
    display: none;
  }
  .portfolio-entry .overlay {
    display: none;
  }
  .portfolio-entry-media a:hover img {
    opacity: 0.8;
  }
  .search-entry {
    padding-left: 100px;
    min-height: 80px;
  }
  .search-entry-thumbnail {
    width: 80px;
  }
}
/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (max-width: 767px) {
  .page-id-4 a.button,
  .page-id-14 a.button {
     margin-top: 5px;
	 margin-bottom: 5px;
  }
  .sidebar-container,
  .left-content {
    width: 100%;
  }
  .sidebar-container {
    margin-top: 40px;
    padding-top: 40px;
    border-top: 10px solid #eeeeee;
  }
  .col {
    width: 100%;
    margin-left: 0;
    margin-bottom: 25px;
  }
  #wrap {
    margin-top: 0;
    margin-bottom: 0;
    border: none;
    -webkit-border-image: none;
    -o-border-image: none;
    -moz-border-image: none;
    border-image: none;
  }
  #header-search {
    clear: both;
    position: inherit;
    top: auto;
    right: auto;
    margin-top: 20px;
  }
  .portfolio-entry .overlay {
    display: none;
  }
  .portfolio-entry-media a:hover img {
    opacity: 0.8;
  }
  /* comments */
  .comment-details {
    margin-left: 0;
    text-align: center;
  }
  .comment-details::after {
    display: none;
  }
  .comment-avatar {
    display: inline-block;
    margin-bottom: 10px;
    position: inherit;
    top: auto;
    left: auto;
  }
  .comment-date {
    display: block;
  }
  .comment-break {
    display: none;
  }
  .comment-reply-link {
    display: block;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .children {
    margin: 30px 0 0;
  }
  .children li.depth-2,
  .children li.depth-3,
  .children li.depth-4,
  .children li.depth-5,
  .children li.depth-6,
  .children li.depth-7,
  .children li.depth-8,
  .children li.depth-9,
  .children li.depth-10 {
    margin: 0;
  }
  #footer-bottom-left,
  #footer-bottom-right {
    float: none;
    text-align: center;
  }
  #footer-bottom-right {
    margin-top: 20px;
  }
  #portfolio-cats li {
    margin-bottom: 10px;
  }
  .comment-meta .reply {
    margin-left: 0;
  }
  .comment-meta .reply a {
    margin-top: 10px;
  }
  div#scrolltopleft,
  div#scrolltopright,
  div#scrollbottomleft,
  div#scrollbottomright {
    display: none;
  }
  #header-wrap,
  #footer-wrap {
    border: none;
    padding: 0;
    -webkit-border-image: none;
    -o-border-image: none;
    -moz-border-image: none;
    border-image: none;
  }
  .blog #content,
  .single #content,
  .page-id-9 #content,
  .page-id-14 #content,
  .page-id-141 #content,
  .page-id-119 #content,
  .page-id-311 #content {
    padding: 0;
  }
  .page-header {
    margin-bottom: 10px;
  }
  tr.gigpress-row td,
  tr.gigpress-row,
  table.gigpress-table,
  table.gigpress-table tbody {
    display: block;
    width: 100%;
  }
  tr.gigpress-header,
  td.gigpress-links-cell {
    display: none;
  }
  td.gigpress-date,
  td.gigpress-country {
    text-align: left;
  }
  a.gigpress-tickets-link {
    margin: 5px 0 25px;
    float: none;
    display: block;
  }
  th.gigpress-heading {
    padding: 10px 0;
  }
  #home-widgets .span_1_of_3.col-1,
  #home-widgets .span_1_of_3.col-2 {
    border: none;
  }
}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .sidr {
    width: 480px;
  }
  .sidr.right {
    right: -480px;
  }
  .portfolio-entry.span_1_of_4 {
    width: 49.2%;
    margin-left: 1.6%;
    margin-bottom: 2%;
  }
  .portfolio-entry.span_1_of_4.count-1 {
    margin-left: 0;
  }
  .portfolio-entry.span_1_of_4.count-3 {
    clear: both;
    margin-left: 0;
  }
}
/* Mobile (Portrait only)
================================================== */
@media only screen and (max-width: 479px) {
  .search-entry {
    padding-left: 100px;
    min-height: 80px;
  }
  .search-entry-thumbnail {
    width: 80px;
  }
}
